:Base nmplay.HLP>proc4
:Title CallPilot 播放器
1 入门
2 CallPilot 播放器简介=CallPilot_Audio_Player_overview
2 配置 CallPilot 桌面消息传送选项=Seeing_CallPilot_Desktop_Messaging_Options
1 接听语音消息。
2 设置您的电话以便播放消息=Setting_up_your_telephone_to_play_messages
2 从电话接听语音消息=Listening_to_voice_in_a_message_with_a_telephone
2 从计算机接听语音消息=Listening_to_voice_in_a_message_with_a_computer
1 播放语音消息
2 从电话播放保存的语音文件=Playing_voice_for_a_message_with_a_telephone
2 从计算机播放保存的语音文件=Playing_a_saved_voice_file_with_a_computer
1 录制语音消息
2 从计算机录制和保存语音文件=Recording_voice_for_a_message_with_a_computer
2 从电话录制和保存语音文件=Recording_and_saving_voice_files_with_a_telephone
1 保存语音消息
2 保存语音或声音消息=Saving_voice_for_a_message
2 保存用于非 CallPilot 用户的语音文件=Saving_a_voice_file_for_non_CallPilot_users
1 参考
2 “IMAP 服务器配置”选项卡简介=IMAP_Server_Configuration_tab_overview
2 “音频”选项卡简介=Audio_tab_overview
2 “音量控制”选项卡简介=Volume_Control_tab_overview
